.CSSPanel2_h {padding-top:5px;color:#ffffff;padding-bottom:1px;font-size:15px;font-family:Verdana, Geneva, sans-serif;padding-left:10px;font-weight:bold;padding-right:1px}
.CSSPanel2_c {
	padding-top:5px;
	color:#000000;
	padding-bottom:1px;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	padding-left:10px;
	padding-right:1px
}
.CSSPanel2_f {padding-top:5px;text-decoration:underline;color:#0000ff;padding-bottom:1px;font-size:12px;font-family:Verdana, Geneva, sans-serif;padding-left:10px;padding-right:1px}
